<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener CAN Bus Settings Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerCanBusSettings.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to set certain configurable parameters relating to
        the CAN bus used for Wiener devices. The settings entered here are included
        in the OPC server XML config file if this is exported using the <a href="fwWienerDriverConfiguration.htm">fwWienerDriverConfiguration</a> panel.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the current values
          stored in PVSS for the given parameters. These are the CAN bus baud
          rate as well as the read and write queue lengths.</p>
        <p>New settings can be entered as desired. To save the settings, press
          the Apply button. To close the panel without changing the settings,
          press the Close button.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>The values set in the panel are not automatically applied
          to the Wiener CAN bus. The panel just saves the settings to PVSS. To
          actually apply the new settings to the CAN bus, you should reexport
          the XML config file for the OPC server. This file is generated from
          the <a href="fwWienerDriverConfiguration.htm">fwWienerDriverConfiguration</a> panel.</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerCanBusSettings.JPG" alt="Panel screenshot" width="587" height="468" style="width: 587px; height: 468px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to modify the settings for. This data
          point must be of type FwWienerCanBus.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$bHierarchyBrowser</td>
      <td><p>Controls the  visibility of the Close button.</p>
      <p>TRUE - Close button is hidden<br>FALSE - Close button is visible</p></td>
      <td>Optional<br>
      </td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
